@charset "UTF-8";

* {margin: 0px;padding: 0px;}
html  {box-sizing: border-box; 
/*
background: transparent url(../images/papir.jpg) center center ; 
background-size: 1500px;

Background-attachment: fixed;
*/

}


*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
  }
  
div[role=tooltip] , .visually-hidden, ul.actions	{display: none;}


body {	
  min-height: 100vh; 
  margin:0;
  display:flex; 
  flex-direction:column;
  

/*background: #EEEEEE;*/

  
}

body.loaded	{opacity: 1;}


.main_limit {text-align:left;position:relative; margin: 0vmax 5vmax;  padding: 5vmax 0vmax;}
/*.main_limit {text-align:left;position:relative; margin: 0px 50px;  padding: 20px 0px;}*/

/*
.body_v1 .main_limit {}
.body_v2 .main_limit {  }
.body_v3 .main_limit { margin: 0px 30px;  padding: 15px 0px;}
*/




  
#template_header {width: 100%; margin-top: 0px;z-index:50;top:0px;left:0px;  /*background-size: 2em 2em;*/ ; /*position: fixed; transition: height 1s linear; */ line-height:1.2em; 




position: relative;
}

#template_header, #pata	{
	background: white;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3);

padding: 2vmax 0px;
z-index: 2;
	}

.loaded #template_header	{top: 0px;}

#template_header > .main_limit	{
	display: grid;
	  grid-template-columns: auto auto ;
  grid-gap: 20px;
  align-items: center;
}



.body_v2 #template_header	{}

.body_v3 #template_header .menu	{display: none;}
.body_v3 #template_header.toggle .menu	{display: block;}

.prepni_menu	{
	text-align: center; display: none;
background: white;
}

.prepni_menu span	{display: inline-block;  padding: 7px 15px; cursor: pointer; font-weight: 500; font-size: 1.2em;}
.prepni_menu span svg	{width: 2.5vmax; height: 2.5vmax;}
.prepni_menu span:hover	{color: white;}
.body_v3 .prepni_menu	{display: block;}


#template_header .main_limit	{padding: 1.5vmax 0vmax;}


#template_header  .logo 	{ }
#template_header  .logo   img	{height: auto; width: 13vmax;}
.body_v2  #template_header  .logo  img	{width: 16vmax;}
.body_v3  #template_header  .logo  img	{width: 19vmax;}
/*
.body_v2  #template_header  .logo  img	{height: 60px; width: auto;}

*/

#template_header .menu	{ /*background:  #3E3E3F;*/  


display: flex;
justify-content: flex-end;

}

.body_v3 #template_header .menu	{ /*background:  #3E3E3F;*/  

justify-content: center;

}


#template_header div.mod-languages	{/*width: 150px;*/}
#template_header div.mod-languages ul	{line-height: 1em; padding: 0.7vmax 0px 0px 4vmax;}
#template_header #template_header #template_header div.mod-languages a	{padding: 0.1vmax;}
#template_header div.mod-languages ul li  {padding: 0px; opacity: 0.4; margin: 0px;}
#template_header div.mod-languages ul li.lang-active	{background: transparent; opacity: 1;}

#template_header div.mod-languages ul li img	{height: 1.2vmax; width: auto;}

.body_v3	#template_header div.mod-languages ul	{padding: 0.5vmax 0px 0px 0px;}

/* ========= menu =============== */
#template_header .menu ul	{padding: 0px; margin: 0px;  text-align: right;}
#template_header .menu ul.nav > li	{background: transparent; line-height: inherit; padding: 0px; display: inline-block;}
#template_header .menu ul.nav > li.active a	{color: #F89C1C;}
#template_header .menu ul.nav > li	a {text-decoration: none;    font-weight: 200;



padding: 0.5vmax 0px 0.5vmax 2.5vmax; display: inline-block;

color: black; text-shadow: 0px 0px 4px rgba(0,0,0,0.25);
transition: text-shadow 0.7s ease-in-out;
}



.body_v3 #template_header .menu ul	{text-align: center;}

.body_v3 #template_header .menu ul.nav > li	a	{padding: 0.5vmax;}

#template_header .menu ul.nav > li	a:hover {text-shadow: 0px 0px 3px rgba(0,0,0,0.8);}

.body_v3 #template_header .menu ul.nav > li	{display: block;}

/* ========= menu1 =============== */
#template_header .menu1	{ padding: 0px; }


ol.mod-breadcrumbs	{margin: 0px; padding: 0px; }
ol.mod-breadcrumbs li	{margin: 0px; padding: 10px 10px 10px 0px; display: inline-block;}



.template_logo {display: flex; align-items: center;   }
.template_logo .claim	{width: 300px; padding-left: 30px; font-size: 0.9em;}

.template_logo a {display: block;  width: 250px; }
.template_logo a img {padding: 0px; width: 100%;}
.template_logo a:hover {opacity: 0.7;}




/* =========== obsah a patičky ============================== */



#obsah	{
	background: transparent;  
	
background: rgb(255,255,255);
background: linear-gradient(90deg, rgba(255,255,255,1) 50%, rgba(62,62,63,1) 50%);	
	
	
	position: relative; 
	
opacity: 0;
transition: opacity 1.5s ease-in-out, top 0.4s ease-in;
top: -100px;
overflow: hidden;


}

#obsah > .main_limit	{padding: 5vmax 0px;}

.body_v3 #obsah > .main_limit, .body_v2 #obsah > .main_limit	{padding-bottom: 0px;}

.home #obsah > .main_limit	{padding-bottom: 4vmax;}

.prvek	{
	
	margin: auto;
	position: absolute;
	height: 0px;
	text-align: center;
	width: 100%;
	top: 0px;
}


.prvek > div	{
	background: #F89C1C;
	height: 2.2vmax;
	width: 12vmax;
	margin: auto;
}

.prvek.pod 	{
	top: auto;
	bottom: 2.2vmax;
}



.blank	#obsah	{
	background: white;
}

.body_v2 #obsah, .body_v3 #obsah	{
	background: white;
	padding-bottom: 0px;
}

.home #obsah	{background: linear-gradient(90deg, rgba(255,255,255,1) 50%, rgba(62,62,63,1) 50%);}

.i	{position: relative; }

.i * {color: white; background: #3E3E3F; position: relative; z-index: 1;}


.body_v2 .i::after, .body_v3 .i::after	{

  content: "";
  position: absolute;
  width: 6000px;
  height: 100%;
  background: #3E3E3F;
  top: 0px;
  left: -20%;
  z-index: 0;
}

.body_v2 .i, .body_v3 .i	{
padding-left: 0px;
padding: 50px 0px;
}



.loaded #obsah	{opacity: 1; top: 0px;}



#pata	{
flex:1;
background: white;

position: relative;
opacity: 0;
transition: opacity 3s ease-in-out;


}

#pata .main_limit	{padding: 1vmax 0px;}

.loaded #pata	{opacity: 1;}
/*
.body_v2 #pata, .body_v3 #pata	{background: #3E3E3F;}
*/



/* ============== obsahové styly ================== */
.akce_pol .pol	{display: grid; grid-template-columns: 150px auto ; grid-gap: 25px;}
.akce_pol .pol .datum	{font-size: 22px; }
.akce_pol .pol	 h4 { font-size: 20px; padding-top: 0px;}